{% extends 'base.html.twig' %}

{% block title %}Edit Sauce{% endblock %}

{% block body %}
    <h1>Edit Sauce</h1>

    {{ include('admin/sauce/_form.html.twig', {'button_label': 'Update'}) }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'sauce', 'button_label': 'Update'}) }}

    {{ include('assets/back_button.html.twig', { 'back_path': path('sandwich_settings')}) }}
{% endblock %}
